/* Small Mobile */
@media (max-width: 576px) { 
    .bateri-header {
        height: auto;
        padding: 0;
    }
    .navbar-brand {
        margin-left: 20px;
        height: 85px;
        display: flex;
        align-items: center;
    }
    .ham-bateri{
        margin-right: 1em;
    }
    .main{
        margin-top: 0;
    }
    .section{
        padding-top: 85px;
    }
    .video-test{
        width: 100%;
        height: 320px;
    }
    .bateri-logo-main {
        justify-content: center;
        align-items: normal;
    }
    .single-logo{
        width: 50px;
        height: 65px;
        margin-right: 15px;
        margin-top: 10px;
    }
    .logo-text {
        font-size: 60px;
        line-height: 86px;
    }
    .subtitle-1{
        text-align: center;
        font-size: 16px;
        line-height: 21px;
    }
    .main {
        background-image: url('../assets/bg-mobile.png');

    }
    .main-subtitle{
        text-align: center;
        font-size: 14px;
        line-height: 18px;
    }
    .main-appstore{
        width: 180px;
        height: 45px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .main-playstore{
        width: 180px;
        height: 45px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .section-title {
        margin: 25px auto 10px;
        font-size: 24px;
        line-height: 31px;
        max-width: 220px;
    }
    .section-subtitle {
        margin-top: 10px;
        font-size: 16px;
        line-height: 21px;
        max-width: 170px;
        margin: auto;
    }
    .row-cards-responsive{
        display: block;
        margin-bottom: 15px;
    }
    .card-section {
        overflow: hidden;
        border-radius: 30px;
        padding: 0 20px;
        margin: 0 20px;
        height: auto;
    }
    .cardtitle {
        text-align: center;
        font-size: 16px;
        line-height: 39px;
        margin: 0;
    }
    .card-description {
        font-size: 16px;
        line-height: 21px;
        text-align: center;
    }
    picture.card-picture {
        display: block;
        height: 320px;
    }
    .card-img-responsive{
        width: 100%;
        height: 100%;
        background-size: contain;
    }
    .card-bateri-1{
        background: url(../assets/card-1.png);
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
    }
    .card-bateri-2{
        background: url(../assets/card-2.png);
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
    }
    .card-bateri-3{
        background: url(../assets/card-3.png);
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
    }
    .img-container-teaser {
        margin-top: 10px;
    }
    .relax-img {
        height: 250px;
        width: auto;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .decoration-teaser-section-3 {
        position: absolute;
        width: 200px;
        height: 210px;
        left: 100px;
        top: 15px;
        z-index: -1;
    }
    .sidedcard{
        margin-bottom: 20px;
    }
    #section3 .teaser-image{
        display: block
    }
    .tablet-view{
        display: none;
    }
    .section-3-title {
        margin-top: 20px;
        text-align: center;
        font-size: 24px;
        line-height: 26px;
        color: #202A47;
    }

    .section-3-subtitle {
        text-align: center;
        font-size: 16px;
        line-height: 21px;
        margin-top: 0;
        margin-bottom: 20px;
    }
    .section-3-card-title {
        font-size: 24px;
        line-height: 31px;
    }
    .section-3-card-text {
        font-size: 16px;
        line-height: 21px;
    }
    .row-section4{
        flex-direction: column-reverse;
    }
    .section-4-title {
        margin-top: 25px;
        text-align: center;
        font-size: 24px;
        line-height: 31px;
        margin-bottom: 30px;
    }
    .teaser-container-section-4 {
        display: flex;
    }
    .teaser-section-mask-1 {
        position: relative;
        top: -5px;
        left: 30px;
        width: 230px;
        height: 280px;
        z-index: -1;
    }
    .teaser-section-mask-2 {
        position: relative;
        left: 0;
        top: 40px;
        width: 200px;
        height: 290px;
        margin-left: -60px;
        z-index: -1;
    }
    img.teaser-image-section-5 {
        margin: 20px 0 0;
        width: 100%;
        height: auto;
    }
    .decoration-section-5 {
        width: 192px;
        height: 270px;
        left: 85px;
        top: 50px;
    }
    .section-5-title {
        font-size: 34px;
        line-height: 44px;
        text-align: center;
        max-width: 370px;
        margin: auto;
    }
    .section-5-subtitle {
        font-size: 22px;
        line-height: 28px;
        margin: auto;
        max-width: fit-content;
    }
    .decoration-blue-1 {
        width: 140px;
        height: 210px;
        left: -75px;
        top: 170px;
    }
    .decoration-blue-2 {
        width: 140px;
        height: 210px;
        right: -70px;
        top: 35px;
    }
    .section-3-icon {
        padding-top: 15px;
        margin-right: 12px;
    }
    .benefits {
        padding: 0 25px;
        font-size: 16px;
        line-height: 21px;
    }
    .row-cards-desktop {
        display: none;
    }
    div#collapsingNavbar {
        background: #FFFFFF;
    }
    .bateri-item-header {
        color: #122642;
    }
    
    .bateri-item-header:hover{
        color: #122642;
    }

    .bateri-item-header:active{
        color: #122642;
    }

    .bateri-item-header:focus{
        color: #122642;
    }

    .row-section-1{
        flex-direction: column-reverse;
    }
    .col-main {
        align-items: center;
    }
    .row-section-5 {
        position: relative;
        overflow: hidden;
        margin: 0;
    }
    .main-downloads {
        margin-bottom: 50px;
        justify-content: center;
    }
    footer {
        height: 550px;
        padding-top: 30px;
        margin-top: 60px;
    }
    img.img-logo-footer {
        width: 260px;
        height: auto;
        margin: auto;
        display: block;
    }
    .appstore-text {
        margin-top: 25px;
        font-size: 22px;
        line-height: 28px;
        text-align: center;
    }
    .stores{
        justify-content: center;
    }
    .stores .playstore {
        width: 142px;
        height: 42px;
        margin-right: 10px;
    }
    .stores .appstore {
        width: 142px;
        height: 42px;
        margin-right: 10px;
    }
    .title-sub {
        font-size: 21px;
        line-height: 27px;
        text-align: center;
    }
    .col3 {
        margin-top: 25px;
        display: flex;
        align-items: center;
        flex-direction: column;    
    }
    .contact-details {
        font-size: 13px;
        line-height: 18px;
        text-align: left;
    }
    .contact-detail {
        padding-left: 1em;
        margin-bottom: 15px;
        position: relative;
    }
    .content-social-icons {
        display: flex;
        justify-content: center;
        margin-top: 15px;
    }
    .col4{
        margin-top: 15px;
    }
    .row-2 {
        margin-top: 0;
    }
    .prev-bateri{
        width: 35px;
        height: 35px;
        left: 10%;
        top: 35%;
    }
    .next-bateri{
        width: 35px;
        height: 35px;
        right: 10%;
        top: 35%;
    }
}

/* Medium Mobile */
@media(min-width: 577px) and (max-width: 768px){
    .bateri-header {
        height: auto;
        padding: 0;
    }
    .navbar-brand {
        margin-left: 20px;
        height: 85px;
        display: flex;
        align-items: center;
    }
    .ham-bateri{
        margin-right: 1em;
    }
    .main{
        margin-top: 0;
    }
    .section{
        padding-top: 85px;
    }
    .video-test{
        width: 100%;
        height: 320px;
    }
    .bateri-logo-main {
        justify-content: center;
        align-items: normal;
    }
    .single-logo{
        width: 50px;
        height: 65px;
        margin-right: 15px;
        margin-top: 10px;
    }
    .logo-text {
        font-size: 70px;
        line-height: 86px;
    }
    .main-subtitle{
        text-align: center;
        font-size: 25px;
        line-height: 35px;
    }
    .main-appstore{
        width: 180px;
        height: 45px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .main-playstore{
        width: 180px;
        height: 45px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .section-title {
        margin: 15px auto 10px;
        font-size: 28px;
        line-height: 32px;
        max-width: 450px;
    }
    .section-subtitle {
        margin-top: 10px;
        font-size: 18px;
        line-height: 21px;
        max-width: 350px;
        margin: auto;
    }
    .row-cards-responsive{
        display: block;
        margin-bottom: 15px;
    }
    .card-section {
        overflow: hidden;
        border-radius: 30px;
        padding: 0 20px;
        margin: 0 20px;
        height: auto;
    }
    .cardtitle {
        text-align: center;
        font-size: 16px;
        line-height: 39px;
        margin: 0;
    }
    .card-description {
        font-size: 16px;
        line-height: 21px;
        text-align: center;
    }
    picture.card-picture {
        display: block;
        height: 250px;
    }
    .card-img-responsive{
        width: 100%;
        height: 100%;
        background-size: contain;
    }
    .img-container-teaser {
        margin-top: 10px;
    }
    .relax-img {
        height: 250px;
        width: auto;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .decoration-teaser-section-3 {
        position: absolute;
        width: 200px;
        height: 210px;
        left: 35%;
        top: 15px;
        z-index: -1;
    }
    .sidedcard{
        margin-bottom: 20px;
    }
    .section-3-title {
        margin-top: 20px;
        text-align: center;
        font-size: 24px;
        line-height: 26px;
        color: #202A47;
    }

    .section-3-subtitle {
        text-align: center;
        font-size: 16px;
        line-height: 21px;
        margin-top: 0;
        margin-bottom: 20px;
    }
    .section-3-card-title {
        font-size: 24px;
        line-height: 31px;
    }
    .section-3-card-text {
        font-size: 16px;
        line-height: 21px;
    }
    .section-4-title {
        margin-top: 25px;
        text-align: center;
        font-size: 32px;
        line-height: 42px;
        margin-bottom: 30px;
    }
    .teaser-section-mask-1 {
        top: 0;
        left: 50px;
        width: 285px;
        height: 322px;
        z-index: -1;
    }
    .teaser-section-mask-2 {
        left: 260px;
        top: 0;
        width: 275px;
        height: 365px;
        z-index: -1;
    }
    img.teaser-image-section-5 {
        margin: 20px 0 0;
        width: 70%;
        height: auto;
        display: block;
        margin: auto;
    }
    .decoration-section-5 {
        width: 192px;
        height: 270px;
        left: 235px;
        top: 50px;
    }
    .section-5-title {
        font-size: 34px;
        line-height: 44px;
        text-align: center;
        max-width: 370px;
        margin: auto;
    }
    .section-5-subtitle {
        font-size: 22px;
        line-height: 28px;
        margin: auto;
        max-width: fit-content;
    }
    .decoration-blue-1 {
        width: 140px;
        height: 210px;
        left: -75px;
        top: 170px;
    }
    .decoration-blue-2 {
        width: 140px;
        height: 210px;
        right: -70px;
        top: 35px;
    }
    .section-3-icon {
        padding-top: 15px;
        margin-right: 12px;
    }
    .benefits {
        padding: 0 25px;
        font-size: 16px;
        line-height: 21px;
    }
    .row-cards-desktop {
        display: none;
    }
    div#collapsingNavbar {
        background: #00B3B4;
    }
    .row-section-5 {
        position: relative;
        overflow: hidden;
        margin: 0;
    }
    .main-downloads {
        margin-bottom: 50px;
        justify-content: center;
    }
    .content-download {
        align-items: center;
    }
    footer {
        height: 550px;
        padding-top: 30px;
    }
    img.img-logo-footer {
        width: 260px;
        height: auto;
        margin: auto;
        display: block;
    }
    .appstore-text {
        margin-top: 25px;
        font-size: 22px;
        line-height: 28px;
        text-align: center;
    }
    .stores{
        justify-content: center;
    }
    .stores .playstore {
        width: 142px;
        height: 42px;
        margin-right: 10px;
    }
    .stores .appstore {
        width: 142px;
        height: 42px;
        margin-right: 10px;
    }
    .title-sub {
        font-size: 21px;
        line-height: 27px;
        text-align: center;
    }
    .col3 {
        margin-top: 25px;
        display: flex;
        align-items: center;
        flex-direction: column;    
    }
    .contact-details {
        font-size: 13px;
        line-height: 18px;
        text-align: left;
    }
    .contact-detail {
        padding-left: 1em;
        margin-bottom: 15px;
        position: relative;
    }
    .content-social-icons {
        display: flex;
        justify-content: center;
        margin-top: 15px;
    }
    .col4{
        margin-top: 15px;
    }
    .row-2 {
        margin-top: 0;
    }
}

/* Tablet */
@media (min-width: 768px) and (max-width: 992px){
    .bateri-header {
        height: auto;
        padding: 0;
    }
    .navbar-brand {
        margin-left: 48px;
        height: 85px;
        display: flex;
        align-items: center;
    }
    .ham-bateri{
        margin-right: 2em;
    }
    .main{
        margin-top: 0;
        background-image: url('../assets/bg-tablet.png');
    }
    .subtitle-1{
        text-align: center;
    }
    .section{
        padding-top: 85px;
    }
    .video-test{
        display: none;
    }
    .row-section-1{
        overflow: hidden;
        flex-direction: column-reverse;
        justify-content: flex-end;
        min-height: 88vh;
    }

    .col-main {
        align-items: center;
    }
    .bateri-logo-main {
        justify-content: center;
        align-items: normal;
    }
    .single-logo{
        width: 50px;
        height: 65px;
        margin-right: 15px;
        margin-top: 10px;
    }
    .logo-text {
        font-size: 70px;
        line-height: 86px;
    }
    .subtitle-1 {
        text-align: center;
    }
    .main-subtitle{
        text-align: center;
        font-size: 25px;
        line-height: 35px;
        max-width: 600px;
        margin: auto;
    }
    .main-appstore{
        width: 180px;
        height: 45px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .main-playstore{
        width: 180px;
        height: 45px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .section-title {
        max-width: 550px;
        margin: 0 auto;
        font-size: 39px;
        line-height: 45px;
    }
    .section-subtitle {
        margin-top: 10px;
        font-size: 25px;
        line-height: 35px;
    }
    .row-cards-responsive{
        display: block;
        margin-bottom: 15px;
    }
    .card-section {
        overflow: inherit;
        border-radius: 30px;
        padding: 0 20px;
        margin: 0 20px;
        height: 650px;
    }
    .cardtitle {
        text-align: center;
        font-size: 28px;
        line-height: 39px;
    }
    .card-description {
        font-size: 20px;
        line-height: 30px;
        max-width: 480px;
        margin: auto;
        text-align: center;
    }
    picture.card-picture {
        display: block;
        height: 520px;
    }
    .card-img-responsive{
        width: 100%;
        height: 100%;
        background-size: contain;
    }
    .card-bateri-1{
        background: url(../assets/card-1.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .card-bateri-2{
        background: url(../assets/card-2.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .card-bateri-3{
        background: url(../assets/card-3.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .img-container-teaser {
        margin-top: 10px;
    }
    .relax-img-tablet{
        height: 350px;
        width: auto;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .relax-img {
        display: none;
    }
    .decoration-teaser-section-3 {
        position: absolute;
        width: 220px;
        height: 300px;
        left: 5%;
        top: 32px;
        z-index: -1;
    }
    .sidedcard{
        margin-bottom: 20px;
    }
    #section3 .teaser-image {
        display: flex;
        justify-content: space-between;
        padding: 0 50px;
        margin-bottom: 60px;
    }
    .tablet-view {
        display: flex;
        flex-direction: column;
        justify-content: center;
        max-width: 340px;
    }
    .section-3-title-tablet{
        font-family: 'DM-Sans-Bold';
        font-style: normal;
        font-weight: 700;
        margin-top: 20px;
        text-align: left;
        font-size: 38px;
        line-height: 42px;
        color: #202A47;
    }
    .section-3-title {
        display: none;
    }
    .section-3-subtitle-tablet{
        font-family: 'DM-Sans-Regular';
        font-style: normal;
        font-weight: 400;
        text-align: left;
        font-size: 24px;
        line-height: 30px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .section-3-subtitle {
        display: none;
    }
    .sidedcard {
        padding: 0 40px;
    }
    .section-3-card-title {
        font-size: 25px;
        line-height: 32px;
    }
    .section-3-card-text {
        font-size: 20px;
        line-height: 26px;
    }
    .row.row-section4 {
        flex-direction: column-reverse;
    }
    .section-4-title {
        margin-top: 20px;
        text-align: center;
        font-size: 50px;
        line-height: 60px;
        margin-bottom: 20px;
    }
    img.teaser-section-4 {
        display: block;
        margin: 0 auto;
        width: 80%;
        height: auto;
    }
    img.teaser-image-section-5 {
        display: block;
        margin: 20px auto 0;
        width: 80%;
        height: auto;
    }
    .decoration-section-5 {
        width: 280px;
        height: 360px;
        left: 275px;
        top: 65px;
    }
    .section-5-title {
        font-size: 40px;
        line-height: 52px;
        text-align: center;
        max-width: 540px;
        margin: auto;
    }
    .section-5-subtitle {
        font-size: 32px;
        line-height: 55px;
        margin: auto;
        max-width: fit-content;
    }
    .section-stores {
        margin: auto;
    }
    .decoration-blue-1 {
        width: 140px;
        height: 210px;
        left: -75px;
        top: 170px;
    }
    .decoration-blue-2 {
        width: 140px;
        height: 210px;
        right: -70px;
        top: 35px;
    }
    .section-3-icon {
        padding-top: 15px;
        margin-right: 12px;
    }

    .benefits {
        padding: 0 40px;
    }
    .row-cards-desktop {
        display: none;
    }
    .navbar-brand {
        margin-left: 20px;
    }
    div#collapsingNavbar {
        background: #FFFFFF;
    }
    .bateri-item-header {
        color: #122642;
    }

    .bateri-item-header:hover{
        color: #122642;
    }

    .bateri-item-header:active{
        color: #122642;
    }

    .bateri-item-header:focus{
        color: #122642;
    }
    .row-section-5 {
        position: relative;
        overflow: hidden;
        margin: 0;
    }
    .main-downloads {
        margin-top: 30px;
        margin-bottom: 50px;
        justify-content: center;
    }
    footer {
        height: 430px;
        padding-top: 30px;
        margin-top: 40px;
    }
    .col1{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    img.img-logo-footer {
        width: 260px;
        height: auto;
        margin: auto;
        display: block;
    }
    .appstore-text {
        margin-top: 25px;
        font-size: 16px;
        line-height: 18px;
        text-align: left;
    }
    .title-sub {
        font-size: 21px;
        line-height: 27px;
    }
    .col3 {
        margin-top: 40px;
        padding-left: 80px;
        display: flex;
        flex-direction: column;    
    }
    .contact-details {
        font-size: 13px;
        line-height: 18px;
        text-align: left;
    }
    .contact-detail {
        padding-left: 1em;
        margin-bottom: 15px;
        position: relative;
    }
    .content-social-icons {
        display: flex;
        margin-top: 15px;
    }
    .col4{
        margin-top: 60px;
    }
    .row-2 {
        margin-top: 0;
    }
    p.appstore-text {
        text-align: center;
    }
    .stores {
        justify-content: center;
    }
}

/* Bigger Tablet */
@media (min-width: 992px) and  (max-width: 1200px) {
    .navbar-brand {
        padding-left: 25px;
    }
    .header-items-bateri {
        padding-right: 0;
    }
    .bateri-header {
        height: 75px;
    }
    .video-test {
        display: none;
    }
    .logo-text {
        font-size: 80px;
        line-height: 110px;
    }
    .single-logo {
        width: 64px;
        height: 80px;
        margin-right: 22px;
        margin-top: -15px;
    }
    .main{
        margin-top: 0;
        background-image: url('../assets/bg-tablet-portrait.png');
        background-size: cover;
        background-position: revert;
    }
    .row-section-1{
        justify-content: flex-end;
        min-height: 80vh;
    }
    .subtitle-1{
        text-align: center;
    }
    .main-subtitle {
        font-size: 22px;
        line-height: 28px;
        max-width: 330px;
        text-align: center;
    }
    .col-main {
        align-items: center;
    }

    .section-title {
        margin-top: 10px;
        font-size: 38px;
        line-height: 1em;
        text-align: center;
        margin-bottom: 10px;
    }
    .section-subtitle {
        font-size: 22px;
        line-height: 1.2em;
        text-align: center;
        margin-bottom: 15px;
    }
    .row-cards-desktop{
        display: flex;
    }
    .row-cards-responsive{
        display: none;
    }
    .card-section {
        overflow: hidden;
        border-radius: 28px;
        padding: 25px 15px 0;
        justify-content: space-between;
        max-width: 300px;
        margin: 0 0 30px;
    }
    .row-cards-desktop {
        padding: 0 30px;
    }
    .cardtitle {
        text-align: center;
        font-size: 28px;
        line-height: 32px;
        margin-bottom: 20px;
    }
    .card-description {
        text-align: center;
        font-size: 17px;
        line-height: 1.2em;
    }
    #section3 .teaser-image{
        display: block
    }
    .tablet-view{
        display: none;
    }
    .section-3-title {
        font-size: 40px;
        line-height: 45px;
    }
    .section-3-subtitle {
        max-width: 615px;
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 30px;
    }
    .section-3-card-title {
        font-size: 28px;
        line-height: 26px;
        margin-bottom: 8px;
    }
    .section-3-card-text {
        font-size: 18px;
        line-height: 24px;
        max-width: 540px;
    }
    .section-3-icon {
        padding-top: 0;
        margin-right: 15px;
    }
    img.section-img {
        width: 55px;
        height: auto;
    }
    .relax-img {
        height: 550px;
        width: auto;
        display: block;
        margin: auto;
    }
    .decoration-teaser-section-3 {
        width: 335px;
        height: 540px;
        left: 75px;
        top: 0;
    }
    #section4 .section-container {
        max-width: 985px;
    }
    .teaser-image.col-12.col-lg-6 {
        display: flex;
        align-items: center;
    }
    .teaser-container-section-4 {
        position: relative;
        height: auto;
    }
    .section-4-title {
        font-size: 45px;
        line-height: 50px;
        margin-bottom: 30px;
    }
    .benefits {
        font-size: 20px;
        line-height: 26px;
        width: 380px;
        margin: auto;
    }
    .teaser-section-mask-1 {
        left: 30px;
        top: 0;
        width: 310px;
        height: 415px;
        z-index: -1;
    }
    .teaser-section-mask-2 {
        left: 250px;
        top: 100px;
        width: 310px;
        height: 415px;
        z-index: -1;
    }
    img.teaser-image-section-5 {
        width: 100%;
        height: auto;
    }
    a.social-icon.linkedin {
        margin-right: 10px;
    }
    .decoration-section-5 {
        width: 290px;
        height: 430px;
        left: 295px;
        top: 75px;
    }
    .section-5-title {
        font-size: 40px;
        line-height: 46px;
        max-width: 440px;
        margin: 0;
    }
    .section-5-subtitle {
        font-size: 30px;
        line-height: 45px;
        max-width: fit-content;
    }
    .decoration-blue-1 {
        width: 215px;
        height: 265px;
        left: -80px;
    }
    .decoration-blue-2 {
        width: 85px;
        height: 225px;
        right: 12px;
    }
    #section5{
        position: relative;
    }
    #section5 .fp-overflow {
        display: flex;
        flex-direction: column;
    }
    footer {
        height: 260px;
        padding: 40px 0px 0 20px;
        width: 100%;
    }
    img.img-logo-footer {
        width: 240px;
        height: auto;
    }
    .appstore-text {
        font-size: 16px;
        line-height: 18px;
        text-align: center;
    }
    .stores {
        justify-content: center;
    }
    .title-sub {
        font-size: 21px;
        line-height: 27px;
    }
    .col3 {
        padding-left: 80px;
    }
    .contact-details {
        font-size: 13px;
        line-height: 18px;
    }
    .contact-detail {
        padding-left: 1em;
        margin-bottom: 15px;
        position: relative;
    }
    .content-social-icons {
        display: flex;
        margin-top: 30px;
    }
    .row-2 {
        margin-top: 0;
    }
}

/* Semi standar laptop */
@media (min-width: 1200px) and (max-width: 1366px) {
    .navbar-brand {
        padding-left: 25px;
    }
    .header-items-bateri {
        padding-right: 0;
    }
    .bateri-header {
        height: 75px;
    }
    .video-test {
        width: 600px;
        height: 560px;
    }
    .logo-text {
        font-size: 90px;
        line-height: 120px;
    }
    .single-logo {
        width: 64px;
        height: 80px;
        margin-right: 22px;
        margin-top: -15px;
    }
    .main-subtitle {
        font-size: 24px;
        line-height: 31px;
        max-width: 450px;
    }
    .section-title {
        margin-top: 10px;
        font-size: 44px;
        line-height: 1em;
        text-align: center;
        margin-bottom: 10px;
    }
    .section-subtitle {
        font-size: 26px;
        line-height: 1.2em;
        text-align: center;
        margin-bottom: 20px;
    }
    .row-cards-desktop{
        display: flex;
    }
    .row-cards-responsive{
        display: none;
    }
    .card-section {
        overflow: hidden;
        border-radius: 35px;
        padding: 25px 20px 0;
        justify-content: space-between;
        max-width: 390px;
        height: 490px;
        margin: 0 0 74px;
    }
    .row-cards-desktop {
        padding: 0 30px;
    }
    .cardtitle {
        text-align: center;
        font-size: 28px;
        line-height: 32px;
        margin-bottom: 20px;
    }
    .card-description {
        text-align: center;
        font-size: 15px;
        line-height: 1.2em;
    }
    #section3 .teaser-image{
        display: block
    }
    .tablet-view{
        display: none;
    }
    .section-3-title {
        font-size: 40px;
        line-height: 45px;
    }
    .section-3-subtitle {
        max-width: 615px;
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 30px;
    }
    .section-3-card-title {
        font-size: 28px;
        line-height: 26px;
        margin-bottom: 8px;
    }
    .section-3-card-text {
        font-size: 18px;
        line-height: 24px;
        max-width: 540px;
    }
    .section-3-icon {
        padding-top: 0;
        margin-right: 15px;
    }
    img.section-img {
        width: 55px;
        height: auto;
    }
    .relax-img {
        height: 550px;
        width: auto;
        display: block;
        margin: auto;
    }
    .decoration-teaser-section-3 {
        width: 335px;
        height: 540px;
        left: 75px;
        top: 0;
    }
    #section4 .section-container{
        max-width: 1140px;
    }
    .section-4-title {
        font-size: 45px;
        line-height: 50px;
        margin-bottom: 30px;
    }
    .benefits {
        font-size: 20px;
        line-height: 26px;
        width: 380px;
        margin: auto;
    }
    .teaser-section-mask-1 {
        left: 55px;
        top: 0;
        width: 310px;
        height: 415px;
        z-index: -1;
    }
    .teaser-section-mask-2 {
        left: 300px;
        top: 100px;
        width: 310px;
        height: 415px;
        z-index: -1;
    }
    img.teaser-image-section-5 {
        margin-left: 25px;
        width: 730px;
        height: auto;
    }
    .decoration-section-5 {
        width: 290px;
        height: 430px;
        left: 295px;
        top: 75px;
    }
    .section-5-title {
        font-size: 40px;
        line-height: 46px;
        max-width: 440px;
        text-align: center;
    }
    .section-5-subtitle {
        font-size: 30px;
        line-height: 45px;
        text-align: center;
    }
    .decoration-blue-1 {
        width: 215px;
        height: 265px;
        left: -80px;
    }
    .decoration-blue-2 {
        width: 85px;
        height: 225px;
        right: 12px;
    }
    footer {
        height: 260px;
        padding: 40px 0px 0 20px;
    }
    img.img-logo-footer {
        width: 240px;
        height: auto;
    }
    .appstore-text {
        font-size: 16px;
        line-height: 18px;
    }
    .stores .playstore {
        width: 142px;
        height: 42px;
        margin-right: 10px;
    }
    .stores .appstore {
        width: 142px;
        height: 42px;
        margin-right: 10px;
    }
    .title-sub {
        font-size: 21px;
        line-height: 27px;
    }
    .col3 {
        padding-left: 80px;
    }
    .contact-details {
        font-size: 13px;
        line-height: 18px;
    }
    .contact-detail {
        padding-left: 1em;
        margin-bottom: 15px;
        position: relative;
    }
    .content-social-icons {
        display: flex;
        margin-top: 30px;
    }
    .row-2 {
        margin-top: 0;
    }
}

/* Laptop */
@media (min-width: 1366px){ 
    .section-container{
        max-width: 1250px;
    }
    .bateri-header {
        height: 72px;
    }
    a.navbar-brand {
        margin-left: 56px;
    }
    .header-items-bateri {
        padding-right: 1em;
    }
    .main{
        margin-top: 0;
    }
    .section{
        padding-top: 72px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .main-container{
        margin-top: -50px;
    }
    .video-test {
        width: 740px;
        height: 630px;
    }
    .logo-text {
        font-size: 90px;
        line-height: 120px;
    }
    .single-logo {
        width: 64px;
        height: 80px;
        margin-right: 22px;
    }
    .main-subtitle {
        margin-top: 20px;
        font-size: 16px;
        line-height: 24px;
        max-width: 400px;
    }
    .section-title {
        margin-top: 10px;
        font-size: 36px;
        line-height: 1em;
        text-align: center;
        margin-bottom: 10px;
    }
    .section-subtitle {
        font-size: 32px;
        line-height: 1.2em;
        text-align: center;
        margin-bottom: 20px;
    }
    .row-cards-desktop{
        display: flex;
    }
    .row-cards-responsive{
        display: none;
    }   
    .card-section {
        overflow: hidden;
        border-radius: 65px;
        padding: 0;
        justify-content: space-between;
        max-width: 390px;
        margin: 0 0 20px;
    }
    .card-text {
        margin: 0px 20px 0;
    }
    .cardtitle {
        text-align: center;
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 20px;
    }
    .card-description {
        text-align: center;
        font-size: 15px;
        line-height: 1.2em;
    }
    .sidedcard{
        align-items: center;
        margin-bottom: 25px;
    }
    .section-3-container{
        max-width: 1500px;
    }
    #section3 .teaser-image{
        display: block
    }
    .tablet-view{
        display: none;
    }
    .section-3-title {
        font-size: 40px;
        line-height: 46px;
    }
    .section-3-subtitle {
        max-width: 615px;
        font-size: 32px;
        line-height: 41px;
        margin-bottom: 30px;
    }
    .section-3-card-title {
        font-size: 24px;
        line-height: 31px;
        margin: 0;
    }
    .section-3-card-text {
        font-size: 16px;
        line-height: 21px;
        max-width: 480px;
    }
    .section-3-icon {
        padding-top: 5px;
        margin-right: 15px;
    }
    .relax-img {
        height: 540px;
        width: auto;
        display: block;
        margin: 0px 0 0 95px;
    }
    .decoration-teaser-section-3 {
        width: 405px;
        height: 585px;
        left: 64px;
        top: 0px;
    }
    .section-4-title {
        font-size: 40px;
        line-height: 45px;
        margin-bottom: 30px;
    }
    .benefits {
        font-size: 20px;
        line-height: 26px;
        width: 450px;
        margin: auto;
    }
    .teaser-section-mask-1 {
        top: -55px;
        left: 100px;
        width: 420px;
        height: 500px;
        z-index: -1;
    }
    .teaser-section-mask-2 {
        left: 325px;
        top: 90px;
        width: 335px;
        height: 460px;
        z-index: -1;
    }
    .teaser-img-content {
        position: relative;
        width: 100%;
        margin: auto;
    }
    img.teaser-image-section-5 {
        margin-left: 0;
        width: 100%;
        height: auto;
    }
    .decoration-section-5 {
        width: 340px;
        height: 500px;
        left: 245px;
        top: 50px;
    }
    .section-5-title {
        font-size: 40px;
        line-height: 45px;
        max-width: 420px;
        text-align: center;
    }
    .section-5-subtitle {
        font-size: 20px;
        line-height: 54px;
        max-width: fit-content;
    }
    .decoration-blue-1 {
        width: 240px;
        height: 340px;
    }
    .decoration-blue-2 {
        width: 120px;
        height: 340px;  
    }
    footer {
        margin-top: -35px;
        z-index: 2;
        position: relative;
        height: 290px;
        padding-top: 70px;
    }
    footer .section-container{
        max-width: 1500px;
    }
    footer button.btn-main.btn-secondary-bateri{
        font-size: 20px;
        padding: 14px 24px;
    }
    img.img-logo-footer {
        width: 260px;
        height: auto;
    }
    .appstore-text {
        font-size: 16px;
        line-height: 18px;
        text-align: center;
    }
    .stores {
        justify-content: center;
    }
    .title-sub {
        font-size: 21px;
        line-height: 27px;
        margin-bottom: 30px;
    }
    .col3 {
        padding-left: 80px;
    }
    .contact-details {
        font-size: 13px;
        line-height: 18px;
    }
    .contact-detail {
        padding-left: 1em;
        margin-bottom: 15px;
        position: relative;
    }
    .content-social-icons {
        display: flex;
        margin-top: 30px;
        justify-content: center;
    }
    .row-2 {
        margin-top: 0;
    }
    .title-section-5{
        color: #00B3B4;
        margin-bottom: 40px;
    }

    .second-card-text{
        margin: 0 60px;
    }
}

@media (min-height: 1200px){ 

    footer{
        position: absolute;
        bottom: 0;
    }

}